MediaWiki:Common.css:修订间差异

imported>Irukaza
无编辑摘要
imported>Irukaza
无编辑摘要
第979行: 第979行:
     text-align: left;
     text-align: left;
}
}
/* R18模板 */
/* 超宽屏适配 */
#x18 {
@media screen and (min-width: 2000px) {
     width: 100%;
#content {
     height: 100%;
     margin-left: 22%;
    position: fixed;
     margin-right: 6%;
    top: 0;
    background: rgba(0, 0, 0, 0.9);
    z-index: 999;
    opacity: 0;
}
}
#x18Context {
    position: relative;
    margin: 0 auto;
    margin-top: -40px;
    top: 50%;
    width: 240px;
    height: 80px;
    background: #444;
    color: white;
    border: solid 1px rgb(118, 195, 255);
    border-radius: 4px;
    box-shadow: 0 0 5px rgb(118, 195, 255);
    padding: 12px;
}
#x18Title {
    margin: 12px;
}
#x18Icon {
    position: relative;
    border: 8px solid transparent;
    border-left: 12px solid #fff;
    float: left;
    margin: 2px 0;
}
.x18Button {
    text-align: center;
}
.x18Button div {
    width: 72px;
    height: 20px;
    border-radius: 4px;
    padding: 4px;
    text-align: center;
    font-size: 11pt;
    display: inline-block;
    cursor: pointer;
    box-shadow: #777 0 0 22px inset;
}
.x18Button div:nth-child(2) {
    margin-left: 26px;
}
#x18Yes {
    background: rgb(57, 238, 0);
}
#x18No {
    background: rgb(238, 48, 0);
}
}